Retrieve voice consent
audio.voice_consents.retrieve(strconsent_id ) -> VoiceConsent
GET
/audio/voice_consents/{consent_id}Retrieve voice consent
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ.get("OPENAI_API_KEY"), # This is the default and can be omitted
)
voice_consent = client.audio.voice_consents.retrieve(
"consent_id",
)
print(voice_consent.id)200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}Returns Examples
200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}